/*csslint ids:false, box-model:false; */
/* @group Misc */
#form-widgets-text_zipdownload {
    min-height: 15em;
}
/* @end */

/* @group Import portlet */
.portletStatus {
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    margin: 2em 0;
    padding: 1em 0;
}
.red .portletStatus,
.white .portletStatus {
    border-top: 1px solid #333;
}
/* @end */

/* @group Product finder form */
#product-finder-form fieldset {
    border: none;
    padding: 0;
}
#product-finder-form fieldset .row{
    padding-top: 0.4em;
}
#product-finder-form legend {
    text-transform: uppercase;
    color: inherit;
    padding: 0;
}
#product-finder-form .filteroptions{
  text-align: right
}
#product-finder-form .filteroptions a{
  text-decoration: underline;
}
#product-finder-form fieldset label {
    width: 100%;
    display: block;
    font-weight: normal;
}
#product-finder-form fieldset input {
    float: left;
    margin-right: 5px;
}
#product-finder-form fieldset select {
    width: 99%;
    display: block;
    background-color: #333;
    color:#fff;
    border:1px #fff solid;
}
body.red #product-finder-form fieldset select,
body.white #product-finder-form fieldset select{
    color:#333;
    background-color: #fff;
    border:1px #333 solid;
}
#product-finder-form fieldset option {
    background-color: #333;
    color: #fff;
}
body.red #product-finder-form fieldset option,
body.white #product-finder-form fieldset option {
    background-color: #fff;
    color:#333;
}
#product-finder-form fieldset select[disabled] {
    background-color: #8c8c8c;
}
body.red #product-finder-form fieldset select[disabled],
body.white #product-finder-form fieldset select[disabled] {
    background-color: #ddd;
}
#product-finder-form {
    padding: 1em 0;
}
.filterloader {
    background-image: url(++theme++thorn.theme/img/spinner_black_16.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 2px 16px 2px 0;
    margin: 0 0 0 0.5em;
    height: 0;
    width: 0;
    position: relative;
}
body.red .filterloader,
body.white .filterloader {
    background-image: url(++theme++thorn.theme/img/spinner_white_16.gif);
}
/* @end */

/* @group Article level */
.setLoader,
.dynamicImage,
.dynamicLoader {
    position: relative;
    background: #fff url(++theme++thorn.theme/img/spinner_white_16.gif) no-repeat 50% 50%;
}
.setLoader {
    background-position: right 50%;
}
.dynamicLoader {
    width: 100%;
    height: 100%;
    z-index: 100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -khtml-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    position: absolute;
    top: 0;
    left: 0;
}
#light-distribution .field .visualNoMarker li {
    display: block;
    clear: left;
}
#article-data {
    margin-top: 3em;
}
span.left,
span.right {
    float: left;
}
span.left {
    padding: 0 0.5em 0 0;
}
span.right {
    margin: 0 0 0.25em;
}
/* @end */

/* @group Portlet: Download */
.portletDownload {
    margin-top: 2em;
}
.portletDownload .option span{
    display: block;
    margin-left: 20px;
    width:150px;
}
.portletDownload .option span{
    display: block;
    margin-left: 20px;
    width:150px;
}
#content .portletDownload span.link-external a,
#content .portletDownload span.link-mailto a{
    text-decoration:none;
}
.portletDownload .option input {
    float: left;
}
.portletDownload .option a {
    padding: 0.1em 0 0 1.5em;
    display: block;
}
#content .portletDownload ul{
    list-style: none;
    padding: 10px 0;
    margin:0;
}
.downloadPopup .status {
    border: 1px solid #000;
    min-height: 1.6em;
    margin-bottom: 2em;
}
.downloadPopup a.button {
    background-color: #149BDF;
    color: #fff;
    padding: 0.5em;
    display: block;
}
.downloadPopup .status span span {
    padding: 0.25em;
    display: block;
}
.downloadPopup .field label {
    display: block;
}
.downloadPopup .status span {
    background-color: #149BDF;
    background-size: 40px 40px;
    background-repeat: repeat-x;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    text-align: left;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
    height: 100%;
}
.downloadPopup span.running {
    animation: 2s linear 0s normal none infinite progress-bar-stripes;
    transition: width 0.6s ease 0s;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.downloadAll_LDT_AsZip {
    margin-top: 1.3em;
}
/* @end */

/* @group Viewlet: Product not found */
.Product-Not-Found{
    background: #333;
    border: 2px solid #8c8c8c;
    padding: 10px 20px;
    width:400px;
}
.Product-Not-Found h3{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1em;
}
.Product-Not-Found .wrapper{
    margin-bottom: 1em;
    color:#8c8c8c;
}
.Product-Not-Found button.close{
    border:1px solid #8c8c8c;
    background: #333;
    color: #8c8c8c;
    width: 100%;
    height: 22px;
}
/* @end */

/* @group Placeholders for images */
.blank {
    background: #fff url(++theme++thorn.theme/img/logo.png) no-repeat 50% 50%;
    height: 99%;
    width: 99%;
    border: 1px solid #333;
    display: block;
}
/* @end */

/* @group Debug-viewlet */
.debug {
    border-top: 1px solid #fff;
}
.debug h4 {
    font-size: 1em;
    border-bottom: 1px solid #fff;
    padding: 0.5em 0;
    margin: 0;
    font-weight: normal;
    cursor: pointer;
    color: #fff;
}
.debug .wrapper {
    padding: 1em 0;
    overflow: auto;
}
.red .debug,
.white .debug {
    border-top: 1px solid #000;
}
.red .debug h4,
.white .debug h4 {
    border-bottom: 1px solid #333;
    color: #333;
}
/* @end */

/* @group Product family page */
.productTable th.luminaires {
    text-align: center;
    width: 12%;
}
.productTable td.luminaires {
    text-align: center;
    width: 12%;
}
/* @end */

/* @group zlag.seo */
#formfield-form-widgets-ILongTextBehavior-zlag_seo_text iframe {
    min-height: 30em;
}
/* @end */

/* myproduct link family_view */
h3.myproduct a {
    text-decoration: underline;
}
